IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Turno_Mail_Invitado')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Turno_Mail_Invitado', 'Tipo Mail Invitados.','INTEGER',0,'Tipo de Email para turnero de invitados')
END
GO

